#widget_categories ul ul
{
  margin-left: 15px;
}
#widget_categories .categoryName
{
  font-weight: bold;
}
.movieGrid
{
  border-top: 1px solid #cad7eb;
  border-left: 1px solid #cad7eb;
  width: 510px;
}

.gridName, .gridData
{
  border-bottom: 1px solid #cad7eb;
  border-right: 1px solid  #cad7eb;
  padding: 2px;
}

.blog-entry .storycontent .gridName
{
  font-weight: bold;
  width: 135px;
  font-size: 13px !important;
}

.grade
{
  display: block;
  float: right;
  width: 42px;
  height: 33px;
  background: transparent url(http://blog.beliefnet.com/moviemom/files/imgs/grade.gif);
  text-align: center;
  color: #ff0000;
  font-size: 25px !important;
  line-height: 35px;
  font-style: italic;
  text-decoration: none;
}

#copyright
{
  background: transparent url(http://blog.beliefnet.com/moviemom/files/imgs/main_content_bgd.gif) repeat-y scroll left top;
  padding-left: 20px;
}

#pageTitle
{
  font-size: 31px;
  text-align: center;
  padding-bottom: 15px;
}

#typeNav
{
  text-align: center;
  padding: 0px 20px;
  font-size: 13px;
  color: gray;
  padding-bottom: 15px;
}

#alphaNav
{
  text-align: center;
  color: gray;
  padding-bottom: 15px;
}

#typeNav .curVal, #alphaNav .curVal
{
  font-weight: bold;
  color: black;
  font-size: 120%;
}

#alphaNav a, #typeNav a
{
  text-decoration: none;
  font-weight: bold;
} 

.gradeLnk
{
  display: block;
  float: right;
}

.movieEntry
{
  margin: 0px 0px 20px 0px;
}

.movieEntry a:hover
{
  text-decoration: underline;
}

.movieEntry a
{
  text-decoration: none;
}

.movieEntry .entry-title
{
  border-bottom: 1px solid #CCCCCC;
}

.movieInfo
{
  background-color: #f9f7f4;
  padding: 1px 3px 8px 3px;
}

.postBody
{
  background-color: #f9f7f4;
  padding: 0px 12px 12px 12px;
}

.bottomLinks
{
  border-top: 1px solid #CCCCCC;
  font-weight: bold;
}

.bottomLinks a
{
  display: block;
  float: right;
}
 

.postDate
{
  font-family: georgia,serif;
  display: block;
  font-weight: normal;
  color: #666666;
}

#featuredReview
{
  width: 635px;
  background: transparent url(http://blog.beliefnet.com/moviemom/files/imgs/featured_top.gif);
  padding: 5px;
  margin: 0px -34px 0px 0px;
}

#featuredReviewBottom
{
  width: 645px;
  height: 36px;
  background: transparent url(http://blog.beliefnet.com/moviemom/files/imgs/featured_bottom.jpg);
  margin: 0px -34px 20px 0px;
}

#featuredMovies
{
  float: left;
  width: 312px;
  margin-right: 4px;
}

#featuredDVDs
{
  float: left;
  width: 312px;
}

#featuredReview .header
{
  text-align: center;
  font-size: 25px;
  margin-bottom: 15px;
}

#featuredReview .entry
{
  margin: 14px 0px 0px 0px;
  padding: 0px 13px 0px 13px;;
}

.grade
{
  display: block;
  float: right;
  margin-right: 20px;
  text-decoration: none;
}

#featuredReview .entry .title
{
  display: block;
  font-weight: bold;
  font-size: 120%;
  text-decoration: none;
}
#featuredReview .entry .title:hover
{
  text-decoration: underline;
}
#featuredReview .entry .data
{
  display: block;
  text-decoration: none;
  margin-left: 5px;
}

#featuredReview .entry .data b
{
  color: black;
}

#featuredReview .entry .link
{
  font-weight: bold;
  margin-left: 5px;
}

#featuredReview .entry.ofTheWeek
{
  border: 1px solid #666666;
  margin: 0px 8px;
  padding: 5px;
}

movie
{
  font-style: italic;
}
.twitter
{
clear:both;
float:right;
margin:10px 8px 0 -5px;
border:1px solid #A0C2E4;
background:white;
padding:6px;
width:246px;
line-height:1.8em;
}
.twitter img
{
float:right;
padding-left:16px;
}

